@charset "utf-8";
/* CSS Document */

/*CSS Document*/
/*b2btechnosolutions CSS files - by http://www.b2btechnosolutions.com India*/
/*Comment all css which you are NOT useing in Layout*/
/*Body Link css*/

a:link{text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration: underline; outline:none;}


/*Body css*/
html, body{
	margin:0px;	
}

body {
	background:#e1ecf2 url(../images/bg.jpg) repeat-x left top;
}


/*Text Link css*/
.link_1 a:link {Font-Family: Arial;color:#000000;text-decoration: none;}
.link_1 a:visited {Font-Family: Arial;color:#000000;text-decoration: none;}
.link_1 a:active {Font-Family: Arial;color:#000000;text-decoration: none;}
.link_1 a:hover {Font-Family: Arial;color:#941004;text-decoration: none;}

.link_2 a:link {Font-Family: Arial;color:#00206d;text-decoration: none;}
.link_2 a:visited {Font-Family: Arial;color:#00206d;text-decoration: none;}
.link_2 a:active {Font-Family: Arial;color:#00206d;text-decoration: none;}
.link_2 a:hover {Font-Family: Arial;color:#000000;text-decoration: none;}

.link_3 a:link {Font-Family: Arial;color:#116ba0;text-decoration: none;}
.link_3 a:visited {Font-Family: Arial;color:#116ba0;text-decoration: none;}
.link_3 a:active {Font-Family: Arial;color:#116ba0;text-decoration: none;}
.link_3 a:hover {Font-Family: Arial;color:#000000;text-decoration: none;}


.link_4 a:link {Font-Family: Arial;color:#fff;text-decoration: none;}
.link_4 a:visited {Font-Family: Arial;color:#fff;text-decoration: none;}
.link_4 a:active {Font-Family: Arial;color:#fff;text-decoration: none;}
.link_4 a:hover {Font-Family: Arial;color:#71cfea;text-decoration: none;}


/*Font css */
.Light10{Font-Family: Arial;Font-Size: 10px; }
.Light11{Font-Family: Arial;Font-Size: 11px; }
.Light12{Font-Family: Arial;Font-Size: 12px; }
.Light13{Font-Family: Arial;Font-Size: 13px; }
.Light20{Font-Family: "Myriad Pro";Font-Size: 20px; }

/*Text color css*/
.White{color:#FFFFFF;}

.Black{ color:#000000;}

.Blue{ color:#00206d;}

.Gray{ color:#8e8c91;}
.Gray1{ color:#2f3032;}
.Gray2{ color:#696969;}
/* text alignment */
.Justified{ text-align:justify;}

.Aligncent{ text-align:center;}
.Uppercase{ text-transform: uppercase;}
.Bold{font-weight:bold;}
.LineHeight1{line-height:20px;}


/*Image Border css*/



.Textbox{ background:none; border:none; color:#3c3c3c; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.Textboxnew{ width:406px; background:none; border:none; color:#3c3c3c; font-family:Arial, Helvetica, sans-serif; font-size:20px;}


/*---Botmnav----*/


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.Bottomnav{
margin:0;
padding:0px 0px 0px 0px;
float:left;
font:bold 12px Arial;
width:810px;
overflow:hidden;




}

.Bottomnav li{
display:inline;
}

.Bottomnav li a{
float:left;
color:#626262;
padding:17px 12px 18px 12px;
text-decoration:none; background: url(../images/right_line.jpg) no-repeat right center;
 
}

.Bottomnav li a:visited{
color:#626262;
}

.Bottomnav li a:hover, .Bottomnav li .current{
color:#626262; background: url(../images/hov.jpg) repeat-x left top; text-decoration:none;

}



/*---Pagingbx---*/


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.Pagingnav{
margin:0;
padding:0px 0px 0px 0px;
float:left;
font:bold 12px Arial; text-transform: uppercase;
width:530px;
overflow:hidden;




}

.Pagingnav li{
display:inline;
}

.Pagingnav li a{
float:left;
color:#024481;
padding:12px 5px 0px 6px;
text-decoration:none; 
 
}

.Pagingnav li a:visited{
color:#024481;
}

.Pagingnav li a:hover, .Pagingnav li .current{
color:#cf130a;  text-decoration:none;

}



.Padbtm12{ padding-bottom:12px;}

.Bdrleft{  border-left:#d0d0d0 1px solid;}
.Gladbdr{ border-bottom:#d9d9d9 1px solid;}


/*---08-05-2012----*/

.Light14{Font-Family: Arial;Font-Size: 14px; }
.Blue1{ color:#03597c;}

.Light16{Font-Family: Arial;Font-Size: 16px; }

.link_5 a:link {Font-Family: Arial;color:#941004;text-decoration: none;}
.link_5 a:visited {Font-Family: Arial;color:#941004;text-decoration: none;}
.link_5 a:active {Font-Family: Arial;color:#941004;text-decoration: none;}
.link_5 a:hover {Font-Family: Arial;color:#000000;text-decoration: underline;}

.Padbtm20{ padding-bottom:20px;}
.Alignright{ text-align:right;}

/*---14-05-2012----*/

.link_6 a:link {Font-Family: Arial;color:#941004;text-decoration: underline;}
.link_6 a:visited {Font-Family: Arial;color:#941004;text-decoration: underline;}
.link_6 a:active {Font-Family: Arial;color:#941004;text-decoration: underline;}
.link_6 a:hover {Font-Family: Arial;color:#000000;text-decoration: underline;}
/*----16-05-2012---*/

.Textbox01{ background:#fff; border:#757373 1px solid; color:#3c3c3c; font-family:Arial, Helvetica, sans-serif; font-size:12px;}


/*---29-08-2012--- pradeep*/
.yellow{background-color:yellow;}

.general_ins{border-bottom: 1px solid Black; margin-bottom: 15px;}

#selectable-content::-moz-selection{
background:#FFFF00 !important; 
}
#selectable-content::-ms-selection{
background:#FFFF00 !important;
}
 #selectable-content::selection{
background:#FFFF00 !important;
}

#selectable-content::-webkit-selection{
background:#FFFF00 !important;
}